<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">licence</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Skupinové licence</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neplatné licence</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Nepoužívané licence</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licence</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Platné licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">měření</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Získávání licencí</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">práva k používání</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Skupinové licence</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neplatné licence</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Nepoužívané licence</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licence</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Platné licence</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registrace telefonu</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION.html">Registrace telefonu</target>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Získávání licencí</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">získání tiché licence</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Získávání licencí</target>
   </keywords>
</keywords>